<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Atom</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <div class="wrapper">
    <div class="circle circle-1">
      <div class="ball ball-1"></div>
    </div>
    <div class="circle circle-2">
      <div class="ball ball-2"></div>
    </div>
    <div class="circle circle-3">
      <div class="ball ball-3"></div>
    </div>
  </div>
</body>
</html>